Subject: Re: Installation problem on win XP SP2
From: "John Morrison (Cygwin)" <[email-masked]>
To: "Kim Youngbae" <[email-masked]>
Cc: [email-masked]
Date: Sun, 13 Feb 2005 10:39:23 -0000 (GMT)

It is...

@ base-files
sdesc: "A set of important system configuration and setup files"
ldesc: "A set of important system configuration and setup files"
category: Base
requires: ash coreutils findutils sed grep

You *must* have deselected it some how, but please, keep conversations
on the list (I don't have the rights to do as you ask even if it was
required).

J.

> I can fix the problem as installing base-files which is omitted in
> a list of default programs installed by setup.exe (version 2.457.2.2).
> It is difficult for me, as a novice for cygwin, to find omitting the
> base-files .
> So I suggest  the base-files included in the list of  default programs
> installed.
>
> Thanks.
>
>>
>>Try installing base-files which you somehow must have deselected... :)

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/